CVE search results

1 – 20 of 20 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
20.10
21.04
21.10
CVE-2020-25125
medium
gnupg2
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-14855
low
gnupg2
Does not exist
Needed
Released
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-13050
low
gnupg2
Does not exist
Needed
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-1000858
medium
gnupg2
Does not exist
Not vulnerable
Released
CVE-2018-12020
medium
gnupg2
Does not exist
Released
Released
Released
Released
Released
CVE-2018-9234
low
gnupg2
Does not exist
Not vulnerable
Released
CVE-2016-6313
high
gnupg2
Does not exist
Not vulnerable
Not vulnerable
CVE-2015-1607
low
gnupg2
Does not exist
CVE-2015-1606
low
gnupg2
Does not exist
CVE-2014-9087
medium
gnupg2
Does not exist
CVE-2014-4617
medium
gnupg2
Does not exist
CVE-2013-4402
medium
gnupg2
CVE-2013-4351
low
gnupg2
CVE-2012-6085
medium
gnupg2
CVE-2010-2547
medium
gnupg2
CVE-2007-1263
unknown
gnupg2
CVE-2006-6235
unknown
gnupg2
CVE-2006-6169
unknown
gnupg2
CVE-2006-3746
unknown
gnupg2
CVE-2006-3082
unknown
gnupg2